<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Health and Society" />
<meta name="DC.title" content="Climate Change Indicators: Health and Society" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; society; health;" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/health-society" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/health-society" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-07-01" />
<meta name="DC.date.modified" content="2016-11-02" />
<meta name="DC.date.reviewed" content="2019-11-02" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: Health and Society | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-153989 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: Health and Society</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="box multi related-info right">
	<h2><a href="/climatechangeisreal/climate-indicators/understanding-connections-between-climate-change-and-human-health"><span
    class="figure image file file-image file-image-png view-mode-medium" style="width:320px;"><img alt="Climate Change and Human Health" title="Climate Change and Human Health" height="92" width="320" class="media-element file-medium" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-10/health-society-icon-landing-thumb-2016.png" /></span></a></h2>

	<h2>View Indicators:</h2>

	<div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heat-related-deaths"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Heat-Related Deaths" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/heat-deaths-landing-thumb-2016.png" /></span></a></div>

	<div><a href="/climatechangeisreal/climate-indicators/heat-related-illnesses"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Heat-Related Illnesses" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/heat-illness-landing-thumb-2016.png" /></span></a></div>

	<div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heating-and-cooling-degree-days"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Heating and Cooling Degree Days" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/heating-cooling-landing-thumb-2016.png" /></span></a></div>

	<div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lyme-disease"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Lyme Disease" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/lyme-landing-thumb-2016.png" /></span></a></div>

	<div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-west-nile-virus"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="West Nile Virus" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/west-nile-landing-thumb-2016.png" /></span></a><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-length-growing-season"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Length of Growing Season" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/growing-season-landing-thumb-2016.png" /></span></a></div>

	<div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ragweed-pollen-season"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Ragweed Pollen Season" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/ragweed-landing-thumb-2016.png" /></span></a></div>

	<h2> </h2>
</div>

<p>Changes in the Earth’s climate can affect public health, agriculture, water supplies, energy production and use, land use and development, and recreation. The nature and extent of these effects, and whether they will be harmful or beneficial, will vary regionally and over time. This chapter looks at some of the ways that climate change is affecting human health and society, including changes in Lyme disease, West Nile virus, ragweed pollen season, heat-related deaths and hospitalizations, heating and cooling needs, and the agricultural growing season across the United States.</p>

<p>Because impacts on human health are complex, often indirect, and dependent on multiple societal and environmental factors (including how people choose to respond to these impacts), the development of appropriate health-related climate indicators is challenging and still emerging. It is important for health-related climate indicators to be clear, measurable, and timely to better understand the link between climate change and health effects.</p>

<ul class="accordion"><li><a class="accordion-title" href="#pane-1" title="Click to expand description">Why does it matter?</a>

		<div class="accordion-pane" id="pane-1">
			<p>Changes in climate affect the average weather conditions to which we are accustomed. These changes may result in multiple threats to human health and welfare. Warmer average temperatures will likely lead to hotter days and more frequent and longer heat waves, which could increase the number of heat-related illnesses and deaths. Increases in the frequency or severity of extreme weather events, such as storms, could increase the risk of dangerous flooding, high winds, and other direct threats to people and property. Warmer temperatures could also reduce air quality by increasing the chemical reactions that produce smog, and, along with changes in precipitation patterns and extreme events, could enhance the spread of some diseases.</p>

			<p>In addition, climate change could require adaptation on larger and faster scales than in the past, presenting challenges to human well-being and the economy. The more extensively and more rapidly the climate changes, the larger the potential effects on society. The extent to which climate change will affect different regions and sectors of society will depend not only on the sensitivity of those systems to climate change, but also on their ability to adapt to or cope with climate change. Populations of particular concern include the poor, the elderly, those already in poor health, the disabled, and indigenous populations.</p>
		</div>
	</li>
</ul><h3>Summary of Key Points<strong><a href="# ">​</a></strong></h3>

<ul class="roomy"><li><strong><a href="/climatechangeisreal/climate-indicators/heat-related-deaths">Heat-Related Deaths</a>.</strong> Since 1979, more than 9,000 Americans were reported to have died as a direct result of heat-related illnesses such as heat stroke. The annual death rate is higher when accounting for deaths in which heat was reported as a contributing factor, including the interaction of heat and cardiovascular disease. People aged 65+ are a particular concern: a growing demographic group that is several times more likely to die from heat-related cardiovascular disease than the general population. Considerable year-to-year variability and certain limitations of the underlying data for this indicator make it difficult to determine whether the United States has experienced long-term trends in the number of deaths classified as “heat-related.” </li>
	<li><strong><a href="/climatechangeisreal/climate-indicators/heat-related-illnesses">Heat-Related Illness</a>. </strong>From 2001 to 2010, a total of about 28,000 heat-related hospitalizations were recorded across 20 states. Annual heat-related hospitalization rates ranged from fewer than one case per 100,000 people in some states to nearly four cases per 100,000 people in others. People aged 65+ accounted for more heat-related hospitalizations than any other age group from 2001 to 2010, and males were hospitalized for heat-related illnesses more than twice as often as females. </li>
	<li><strong><a href="/climatechangeisreal/climate-indicators/heating-and-cooling-degree-days">Heating and Cooling Degree Days</a>.</strong> Heating and cooling degree days measure the difference between outdoor temperatures and the temperatures that people find comfortable indoors. As the U.S. climate has warmed in recent years, heating degree days have decreased and cooling degree days have increased overall, suggesting that Americans need to use less energy for heating and more energy for air conditioning. This pattern stands out the most in the North and West, while much of the Southeast has experienced the opposite results.</li>
	<li><strong><a href="/climatechangeisreal/climate-indicators/lyme-disease">Lyme Disease</a>. </strong>Lyme disease is a bacterial illness spread by ticks that bite humans. Tick habitat and populations are influenced by many factors, including climate. Nationwide, the rate of reported cases of Lyme disease has approximately doubled since 1991. The number and distribution of reported cases of Lyme disease have increased in the Northeast and upper Midwest over time, where some states now report 50 to 100 more cases of Lyme disease per 100,000 people than they did in 1991.</li>
	<li><strong><a href="/climatechangeisreal/climate-indicators/west-nile-virus">West Nile Virus</a>. </strong>West Nile virus is spread by mosquitoes, whose habitat and populations are influenced by temperature and water availability. The incidence of West Nile virus neuroinvasive disease in the United States has varied widely from year to year and among geographic regions since tracking began in 2002. Variation in disease incidence is affected by climate and many other factors, and no obvious long-term trend can be detected yet through this limited data set.</li>
	<li><strong><a href="/climatechangeisreal/climate-indicators/length-growing-season">Length of Growing Season</a>.</strong> The length of the growing season for crops has increased in almost every state. States in the Southwest (e.g., Arizona and California) have seen the most dramatic increase. In contrast, the growing season has actually become shorter in a few southeastern states. The observed changes reflect earlier spring warming as well as later arrival of fall frosts. The length of the growing season has increased more rapidly in the West than in the East.</li>
	<li><strong><a href="/climatechangeisreal/climate-indicators/ragweed-pollen-season">Ragweed Pollen Season</a>.</strong> Warmer temperatures and later fall frosts allow ragweed plants to produce pollen later into the year, potentially prolonging the allergy season for millions of people. The length of ragweed pollen season has increased at 10 out of 11 locations studied in the central United States and Canada since 1995. The change becomes more pronounced from south to north. </li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>


</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished active-trail menu-link active">Health and Society</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heat-related-deaths" class="menu-node-unpublished menu-link">Heat-Related Deaths</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/heat-related-illnesses" class="menu-node-unpublished menu-link">Heat-Related Illnesses</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heating-and-cooling-degree-days" class="menu-node-unpublished menu-link">Heating and Cooling Degree Days</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lyme-disease" class="menu-node-unpublished menu-link">Lyme Disease</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-west-nile-virus" class="menu-node-unpublished menu-link">West Nile Virus</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-length-growing-season" class="menu-node-unpublished menu-link">Length of Growing Season</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ragweed-pollen-season" class="menu-node-unpublished menu-link">Ragweed Pollen Season</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<style>
img {
margin-bottom:0 !important;
}
</style>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:39:21 -->